.home_footer {
  background: #787878;
  height: 184px;
  display: flex;
  align-items: center;
}

.home_footer_container {
  padding: 0px 75px;
}

.home_footer_logo {
  color: #ffffff;
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 42px;
  letter-spacing: 0em;
  text-align: left;
  margin: 0px;
}

.home_footer_links_sec {
  display: flex;
  align-items: center;
  justify-content: center;
}

.home_footer_links_sec > p:first-child {
  margin-right: 12px;
}

.home_footer_link {
  color: #ffffff;
  font-size: 28px;
  font-style: normal;
  font-weight: 300;
  line-height: 33px;
  letter-spacing: 0em;
  text-align: justify;
  margin: 0px;
}

.home_footer_icons_section {
  display: flex;
  justify-content: flex-end;
}

.home_footer_icons {
  background: #c4c4c4;
  border-radius: 50%;
  height: 69px;
  width: 69px;
  margin-right: 20px;
}

div.home_footer_icons:last-child {
  margin-right: 0px;
}

@media (max-width: 899px) {
  .home_footer_icons_section {
    justify-content: center;
  }
}

@media (max-width: 599px) {
  .home_footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .home_footer_logo {
    text-align: center;
    font-size: 32px;
    line-height: 38px;
  }

  .home_footer_link {
    font-size: 24px;
  }

  .home_footer_icons {
    height: 42px;
    width: 42px;
    margin-top: 6px;
  }
}
